{
    "barConfig": {
        "autoHide": true,
        "hideWhenNotif": true,
        "rounding": 16,
        "border": 1,
        "height": 21,
        "popouts": {
            "tray": true,
            "audio": true,
            "activeWindow": true,
            "resources": true,
            "clock": true,
            "network": true,
            "upower": true
        },
        "entries": [
            {
                "enabled": true,
                "id": "workspaces"
            },
            {
                "enabled": true,
                "id": "resources"
            },
            {
                "enabled": true,
                "id": "media"
            },
            {
                "enabled": true,
                "id": "updates"
            },
            {
                "enabled": true,
                "id": "spacer"
            },
            {
                "enabled": true,
                "id": "activeWindow"
            },
            {
                "enabled": true,
                "id": "spacer"
            },
            {
                "enabled": true,
                "id": "hyprsunset"
            },
            {
                "enabled": false,
                "id": "audio"
            },
            {
                "enabled": false,
                "id": "network"
            },
            {
                "enabled": false,
                "id": "upower"
            },
            {
                "enabled": false,
                "id": "dash"
            },
            {
                "enabled": true,
                "id": "tray"
            },
            {
                "enabled": true,
                "id": "clock"
            },
            {
                "enabled": true,
                "id": "notifBell"
            }
        ]
    },
    "lock": {
        "recolorLogo": false,
        "enableFprint": false,
        "maxFprintTries": 3,
        "blurAmount": 0,
        "sizes": {
            "heightMult": 0.7,
            "ratio": 1.78,
            "centerWidth": 600
        }
    },
    "general": {
        "logo": "",
        "wallpaperPath": "/home/inorishio/Pictures/Backgrounds",
        "desktopIcons": false,
        "dateFormat": "ddd d MMM - hh:mm:ss",
        "color": {
            "mode": "light",
            "smart": false,
            "scheduleDark": true,
            "scheduleHyprsunset": true,
            "scheduleHyprsunsetStart": 20,
            "hyprsunsetTemp": 3200,
            "scheduleHyprsunsetEnd": 11,
            "schemeGeneration": true,
            "scheduleDarkStart": 18,
            "scheduleDarkEnd": 11,
            "neovimColors": false
        },
        "apps": {
            "terminal": [
                "zterm"
            ],
            "audio": [
                "hyprpwcenter"
            ],
            "playback": [
                "mpv"
            ],
            "explorer": [
                "dolphin"
            ]
        },
        "idle": {
            "timeouts": [
                {
                    "activeAction": "",
                    "idleAction": "lock",
                    "name": "Lock",
                    "timeout": 180
                },
                {
                    "activeAction": "dpms on",
                    "idleAction": "dpms off",
                    "name": "Screen",
                    "timeout": 300
                }
            ]
        }
    },
    "services": {
        "weatherLocation": "",
        "updates": true,
        "useFahrenheit": false,
        "ddcutilService": true,
        "useTwelveHourClock": true,
        "gpuType": "",
        "audioIncrement": 0.1,
        "brightnessIncrement": 0.1,
        "maxVolume": 1,
        "defaultPlayer": "Spotify",
        "playerAliases": [
            {
                "from": "com.github.th_ch.youtube_music",
                "to": "YT Music"
            }
        ],
        "visualizerBars": 30
    },
    "notifs": {
        "expire": true,
        "defaultExpireTimeout": 5000,
        "appNotifCooldown": 0,
        "clearThreshold": 0.3,
        "expandThreshold": 20,
        "actionOnClick": false,
        "groupPreviewNum": 3,
        "sizes": {
            "width": 400,
            "image": 41,
            "badge": 20
        }
    },
    "sidebar": {
        "enabled": true,
        "sizes": {
            "width": 500
        }
    },
    "utilities": {
        "enabled": true,
        "maxToasts": 4,
        "sizes": {
            "width": 430,
            "toastWidth": 430
        },
        "toasts": {
            "configLoaded": true,
            "chargingChanged": true,
            "gameModeChanged": true,
            "dndChanged": true,
            "audioOutputChanged": true,
            "audioInputChanged": true,
            "capsLockChanged": true,
            "numLockChanged": true,
            "kbLayoutChanged": true,
            "vpnChanged": true,
            "nowPlaying": false
        },
        "vpn": {
            "enabled": false,
            "provider": [
                "netbird"
            ]
        }
    },
    "dashboard": {
        "enabled": true,
        "mediaUpdateInterval": 500,
        "resourceUpdateInterval": 1000,
        "dragThreshold": 50,
        "performance": {
            "showBattery": true,
            "showGpu": true,
            "showCpu": true,
            "showMemory": true,
            "showStorage": true,
            "showNetwork": true
        },
        "sizes": {
            "tabIndicatorHeight": 3,
            "tabIndicatorSpacing": 5,
            "infoWidth": 200,
            "infoIconSize": 25,
            "dateTimeWidth": 110,
            "mediaWidth": 200,
            "mediaProgressSweep": 180,
            "mediaProgressThickness": 8,
            "resourceProgessThickness": 10,
            "weatherWidth": 250,
            "mediaCoverArtSize": 150,
            "mediaVisualiserSize": 80,
            "resourceSize": 200
        }
    },
    "appearance": {
        "rounding": {
            "scale": 1
        },
        "spacing": {
            "scale": 1
        },
        "padding": {
            "scale": 1
        },
        "deform": {
            "scale": 1
        },
        "font": {
            "family": {
                "sans": "Segoe UI Variable Text",
                "mono": "CaskaydiaCove NF",
                "material": "Material Symbols Rounded",
                "clock": "Rubik"
            },
            "size": {
                "scale": 1
            }
        },
        "anim": {
            "mediaGifSpeedAdjustment": 300,
            "sessionGifSpeed": 0.7,
            "durations": {
                "scale": 1
            }
        },
        "transparency": {
            "enabled": true,
            "base": 0.85,
            "layers": 0.4
        }
    },
    "osd": {
        "enabled": true,
        "hideDelay": 3000,
        "enableBrightness": true,
        "enableMicrophone": true,
        "allMonBrightness": true,
        "sizes": {
            "sliderWidth": 30,
            "sliderHeight": 150
        }
    },
    "background": {
        "wallFadeDuration": 300,
        "enabled": true,
        "alignX": 0.5,
        "alignY": 0.5,
        "zoom": 1
    },
    "launcher": {
        "maxAppsShown": 10,
        "maxWallpapers": 7,
        "uwsm": true,
        "actionPrefix": ">",
        "specialPrefix": "@",
        "useFuzzy": {
            "apps": false,
            "actions": false,
            "schemes": false,
            "variants": false,
            "wallpapers": false
        },
        "sizes": {
            "itemWidth": 600,
            "itemHeight": 50,
            "wallpaperWidth": 280,
            "wallpaperHeight": 200
        },
        "actions": [
            {
                "command": [
                    "autocomplete",
                    "calc"
                ],
                "dangerous": false,
                "description": "Do simple math equations (powered by Qalc)",
                "enabled": true,
                "icon": "calculate",
                "name": "Calculator"
            },
            {
                "command": [
                    "autocomplete",
                    "wallpaper"
                ],
                "dangerous": false,
                "description": "Change the current wallpaper",
                "enabled": true,
                "icon": "image",
                "name": "Wallpaper"
            },
            {
                "command": [
                    "systemctl",
                    "poweroff"
                ],
                "dangerous": true,
                "description": "Shutdown the system",
                "enabled": true,
                "icon": "power_settings_new",
                "name": "Shutdown"
            },
            {
                "command": [
                    "systemctl",
                    "reboot"
                ],
                "dangerous": true,
                "description": "Reboot the system",
                "enabled": true,
                "icon": "cached",
                "name": "Reboot"
            },
            {
                "command": [
                    "loginctl",
                    "terminate-user",
                    ""
                ],
                "dangerous": true,
                "description": "Log out of the current session",
                "enabled": true,
                "icon": "exit_to_app",
                "name": "Logout"
            },
            {
                "command": [
                    "loginctl",
                    "lock-session"
                ],
                "dangerous": false,
                "description": "Lock the current session",
                "enabled": true,
                "icon": "lock",
                "name": "Lock"
            },
            {
                "command": [
                    "systemctl",
                    "suspend-then-hibernate"
                ],
                "dangerous": false,
                "description": "Suspend then hibernate",
                "enabled": true,
                "icon": "bedtime",
                "name": "Sleep"
            },
            {
                "command": [
                    "setMode",
                    "light"
                ],
                "dangerous": false,
                "description": "Change to light mode",
                "enabled": true,
                "icon": "light_mode",
                "name": "Light"
            },
            {
                "command": [
                    "setMode",
                    "dark"
                ],
                "dangerous": false,
                "description": "Change to dark mode",
                "enabled": true,
                "icon": "dark_mode",
                "name": "Dark"
            },
            {
                "command": [
                    "autocomplete",
                    "variant"
                ],
                "dangerous": false,
                "description": "Change the current scheme variant",
                "enabled": true,
                "icon": "colors",
                "name": "Variant"
            }
        ]
    },
    "colors": {
        "schemeType": "fidelity"
    },
    "dock": {
        "enable": false,
        "height": 60,
        "hoverToReveal": false,
        "pinnedApps": [
            "librewolf",
            "org.kde.dolphin",
            "kitty"
        ],
        "pinnedOnStartup": false,
        "ignoredAppRegexes": []
    }
}